RK-J - Feature #3042

Revert only Java11 related changes
05/29/2023 02:42 AM - Ram Kordale

Status: Closed Start date: 05/29/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 05/29/2023 11:56 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 05/29/2023 12:25 PM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 06/14/2023 10:22 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#4 - 07/10/2023 07:14 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 07/13/2023 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
